site  contact  subhomenews

Peasy PET updates

March 31, 2016 — BarryK
Puppy Forum member 'rcrsn51' created the "Peasy" series of PETs, that we have used in Puppy and derivative builds for many years.
I have updated these two:

PeasyDisc 3.7
http://www.murga-linux.com/puppy/viewtopic.php?t=85997
http://distro.ibiblio.org/quirky/quirky6/noarch/packages/pet_packages-noarch/peasydisc-3.7.pet

Peasyscan 2.8
http://www.murga-linux.com/puppy/viewtopic.php?t=61046
http://distro.ibiblio.org/quirky/quirky6/noarch/packages/pet_packages-noarch/peasyscan-noarch-2.8.pet

'peasyscan-noarch' requires 'peasyscan-exec':
http://distro.ibiblio.org/quirky/quirky6/amd64/packages/pet_packages-april/peasyscan-exec-1.0.14-april64.pet
And needs the 'libtiff-tools' DEB and its dependencies.

Tags: linux